<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="img/title1.png">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<header>
		<div id="header">
			<ul style="list-style: none;">
				<li><a class="current" href="index.html">Home</a></li>
				<li><a href="contact.html">Contact Us</a></li>
			</ul>
		</div>
	</header>
	<div class="container">
      <header>
        <h1>Developer Profile Page</h1>
        <img src="img/me.jpg" alt="">
      </header>
      <main>
        <!-- table -->
        <table>
          <tr>
            <td><strong>First Name:</strong></td>
            <td>Josh</td>
          </tr>
          <tr>
            <td><strong>Last Name:</strong></td>
            <td>Del Rosario</td>
          </tr>
          <tr>
            <td><strong>Occupation:</strong></td>
            <td>Zuitt trainee</td>
          </tr>
        </table>
      </main>
   </div>	
</body>
</html>